<?php
if(isset($_POST['contactFrmSubmit']) && !empty($_POST['email']) && (!filter_var($_POST['email'], FILTER_VALIDATE_EMAIL) === false)){
    
    // Submitted form data
    $email  = $_POST['email'];
    
    
    
  
        $status = 'ok';
    
    
    // Output status
    echo $status;die;
}